<?php
$db = new database();
$db->dbsql();

$produk = new viewproduk();
$kategori = new viewkategori();
$brand = new viewbrand();
$gambar = new viewgambar();

if (empty($_GET[act])) {
	include 'main.php';
}elseif ($_GET[act]=='tambah') {
	include 'tambah.php';
}elseif ($_GET[act]=='edit') {
	include 'edit.php';
}
?>